No suitable decoder module:
VLC does not support the audio or video format "MSS2". Unfortunately there is no way for you to fix this.
i'm using. opansuse11.1

anyone experience this too?

i'm tying to play wmv files.

can anyone tell me which program hsouldi chose to play such files?
the detialed instructions how to install it. I've also installed kaffine which i think dont even work.